body, td { FONT-SIZE: 11px; FONT-FAMILY: verdana;}
form{ MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; }
img{ BORDER-COLOR: #FFFFFF}

A { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #8B2500; FONT-FAMILY: verdana; TEXT-DECORATION: none}
A:hover {COLOR: #000000; TEXT-DECORATION: underline}

.smallbox { FONT-SIZE: 10px; WIDTH: 50px; FONT-FAMILY: verdana; }
.mediumbox { FONT-SIZE: 10px; WIDTH: 130px; FONT-FAMILY: verdana; }
.bigbox{ FONT-SIZE: 10px; WIDTH: 300px; FONT-FAMILY: verdana; }
.searchbox{ FONT-SIZE: 10px; WIDTH: 200px; FONT-FAMILY: verdana; }

#sbutton{ BORDER: 1px solid #8B2500; COLOR: #8B2500; BACKGROUND: #F1F1F1; FONT-SIZE: 10px; FONT-FAMILY: verdana;}
#search{ BACKGROUND: #FFFFAA;}


.editbl {POSITION: relative; BORDER: 1px solid #F1F1F1;}
.editbl td{FONT-SIZE: 11px; COLOR:black; FONT-FAMILY: verdana; BORDER: 1px solid #F1F1F1;}

.pictbl { FONT-SIZE: 10px; COLOR: black; FONT-FAMILY:verdana; BORDER: 0px; }
.pictbl td{ FONT-SIZE: 10px; COLOR:black; FONT-FAMILY:verdana; BORDER: 0px; }

.cart { FONT-SIZE: 11px; FONT-FAMILY: verdana; MARGIN-BOTTOM: 20px; MARGIN-TOP: 10px;  }
.cart th { PADDING: 5px;  BACKGROUND-COLOR: #F7F7F7; BORDER-TOP: 1px solid #CCCCCC; BORDER-BOTTOM: 1px solid #CCCCCC; TEXT-ALIGN: left;}
.cart td { PADDING: 5px; BORDER-BOTTOM: 1px dotted #CCCCCC;}

.title { FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: underline;}
.addCart, .read { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #8B2500; FONT-FAMILY: verdana; TEXT-DECORATION: none}
.rmvCart { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFFFFF; BACKGROUND: #8B2500; FONT-FAMILY: verdana; TEXT-DECORATION: none}
A.rmvCart:hover {COLOR: #8B2500; BACKGROUND: #FFFFFF; TEXT-DECORATION: underline}

#space {PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px; PADDING-BOTTOM: 15px; }

#lang { PADDING-BOTTOM: 8px; TEXT-ALIGN: right;}
#cart { PADDING-BOTTOM: 8px; TEXT-ALIGN: right;}

#hr1 { MARGIN-TOP: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 2px; PADDING-BOTTOM: 2px; BACKGROUND: #F1F1F1; 
       TEXT-ALIGN: right; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #8B2500; FONT-FAMILY: verdana;}
#hr1 A {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #8B2500; FONT-FAMILY: verdana; TEXT-DECORATION: none}
#hr1 A:hover { COLOR: #8B2500; }

#hr2 { PADDING-RIGHT: 10px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; BACKGROUND: #8B2500;  
       TEXT-ALIGN: right; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: verdana;}
#hr2 A {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: verdana; TEXT-DECORATION: none}
#hr2 A:hover { TEXT-DECORATION: underline;}

#hr3 { PADDING-RIGHT: 10px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; BACKGROUND: #F1F1F1; 
       TEXT-ALIGN: right; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #8B2500; FONT-FAMILY: verdana;}

#vr1 { PADDING-LEFT: 5px; PADDING-RIGHT: 20px; PADDING-TOP: 10px; PADDING-BOTTOM: 0px;}
#vr1 A { FONT-WEIGHT: normal; FONT-FAMILY: verdana;  FONT-SIZE: 11px; COLOR: #8B2500; TEXT-DECORATION: none; }
#vr1 A:hover { COLOR: #8B2500; TEXT-DECORATION:underline; }

#tree{ PADDING-LEFT: 0px; PADDING-RIGHT: 20px; PADDING-TOP: 10px; PADDING-BOTTOM: 10px; }
#tree p{ MARGIN-TOP: 0px; MARGIN-BOTTOM: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: verdana;}
#tree li{ MARGIN-TOP: 5px; MARGIN-LEFT: 10px;}
#tree a{ FONT-SIZE:11px; COLOR: #8B2500;  FONT-FAMILY: verdana; TEXT-DECORATION: none; } 
#tree a:hover{ COLOR: #8B2500; TEXT-DECORATION: underline; }

#numeric { PADDING-LEFT: 10px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; BACKGROUND: #F4F4F4;
           FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: verdana; }
#numeric A { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #8B2500; FONT-FAMILY: verdana; TEXT-DECORATION: none}
#numeric A:hover { COLOR: #8B2500; TEXT-DECORATION: underline;}

#main { PADDING-BOTTOM: 20px; FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: verdana; LINE-HEIGHT: 150%;}
#main p{ MARGIN-TOP: 10px; MARGIN-BOTTOM: 0px;  FONT-SIZE: 11px; FONT-FAMILY: verdana;}

#mail{ PADDING-BOTTOM: 20px; FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: verdana;}
#mail p{ MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; FONT-SIZE: 11px; FONT-FAMILY: verdana;}

#newsmodul { PADDING-BOTTOM: 20px; FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: verdana;}
#newsmodul p { MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px;}

#newspage{ PADDING-BOTTOM: 20px; FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: verdana; LINE-HEIGHT: 150%;}
#newspage p{ MARGIN-TOP: 10px; MARGIN-BOTTOM: 0px; FONT-SIZE: 11px; FONT-FAMILY: verdana;}
#newspage li{ MARGIN-LEFT: 10px; MARGIN-TOP: 10px; MARGIN-BOTTOM: 0px;}
#newspagedate{ MARGIN-TOP: 0px; MARGIN-BOTTOM: 10px; COLOR: #999999;}

#book { PADDING-TOP: 10px; PADDING-BOTTOM: 10px;}
#book p{ MARGIN-TOP: 5px; MARGIN-BOTTOM: 10px; }
#author { MARGIN-BOTTOM: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: verdana; }
#title { MARGIN-BOTTOM: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: verdana; }
#price { MARGIN-BOTTOM: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: verdana; COLOR: #006600; }
#annot { MARGIN-BOTTOM: 20px; FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: verdana; }

#footer { MARGIN-TOP: 20px; TEXT-ALIGN: center; FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: verdana; COLOR: #666666;}

/* SÕLTUVALT BRAUSERIST */
/* 
    Kuna Netscape 4 ei tee õieti css float kui kasutada margin, ega tee ka float puhul wrapi, siis esmalt määratleme stiili 
    Nets4 jaoks ning hiljem kasutame  nn.Caio HACK'i, et kirjutada stiil teiste brauserite jaoks üle 
*/

.clear { clear: both;}  
.thumbs { float: left; padding-right: 20px; padding-bottom: 0px; width:120px; height:120px; text-align: center; }
.glry { float: left; padding-left: 20px; padding-bottom: 5px; width:120px; text-align: center; font-weight: normal; font-size: 10px; font-family: verdana; }

/*/*/ 
.clear { display: none; } 
.thumbs { float: left; padding-right: 0px; padding-bottom:0px; margin-right: 9px;  margin-left: 10px; margin-bottom: 20px; 
          border: 1px solid #C1C9D0; width:122px; height:122px; text-align:center;}
.glry { float: left; padding-left: 0px; padding-bottom:0px; width:120px; margin-right:10px; margin-left:10px;
        text-align: center; font-weight: normal; font-size:10px; font-family: verdana; } 
/* */   


